{% extends "areas.html" %}

{% block title %}
Trails -
{% endblock %}

{% block nav %}
{% call super() %}
<li><a href="/ui/trails/{{ country.alpha2() }}">{{ country.name }}</a></li>
{% endblock %}

{% block header %}
<h1>Trails In {{ area.name }}</h1>
{% endblock %}

{% block content %}
<div class="ulist">
    <ul>
        {% for trail in trails %}
        <li><a href="/ui/trails/{{ country.alpha2() }}/{{ area.code }}/{{ trail.id }}">{{ trail.name }}</a></li>
        {% endfor %}
    </ul>
</div>
{% endblock %}